## tdesshaskpass-trinity 14.0.11

=== debian/changelog ===
tdesshaskpass-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdesshaskpass

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 22 Oct 2021 02:19:41 +0200

tdesshaskpass-trinity (4:14.0.11~pre0+0debian8.0.0+0) unstable; urgency=low

  * Initial TDE release

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Aug 2021 03:00:00 +0200

ksshaskpass (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #413109)

 -- Armin Berres <trigger+debian@space-based.de>  Tue, 10 Jun 2008 23:40:01 +0200
