=== debian/control ===
Source: tdesshaskpass-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
X-Original-Maintainer: Armin Berres <trigger+debian@space-based.de>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs-trinity-dev
Standards-Version: 3.8.0

Package: tdesshaskpass-trinity
Architecture: any
Depends: ${shlibs:Depends}, openssh-client
Provides: ssh-askpass
Description: interactively prompt users for a passphrase for ssh-add
 A TDE version of ssh-askpass with TDEWallet support.
