## tdesshaskpass-trinity 14.1.2

=== debian/changelog ===
tdesshaskpass-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdesshaskpass

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 26 Mar 2024 23:10:28 +0100
