## tdesshaskpass-trinity 14.1.5~pre0

=== debian/changelog ===
tdesshaskpass-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for de364be0611a69b99707dba742b96aa3339c2632
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdesshaskpass

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
