## tdesshaskpass-trinity 14.1.6~pre1

=== debian/changelog ===
tdesshaskpass-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for bb0e28a7be0183d71d6d264b306a39a8ad073a14
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdesshaskpass

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:07:39 +0100
