## tdesshaskpass-trinity 14.2.0~pre14

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kdbg (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        tdesshaskpass.cpp
  LINK
     tdeui-shared
     tdeio-shared

  DESTINATION ${BIN_INSTALL_DIR}
)
