=== debian/changelog ===
tdesshaskpass-trinity (4:14.2.0~pre14-0ubuntu24.10.0+7) oracular; urgency=low

  * Automated git build for 44be5abf1826efb798a327faa8340771fe7a53b8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdesshaskpass

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
