## tdesshaskpass-trinity 14.2.0~pre15

=== debian/changelog ===
tdesshaskpass-trinity (4:14.2.0~pre15-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 6d6a791eaea263ffd10c39648891ddd614dcc992
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdesshaskpass

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:08:46 +0100
